sha256: 52b097cb82334f4614ee3899bf58018fedbfacdd01bed774ccf106ec9053216a
real_size: null
zip_size: 298954987
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep25/open_data_millesime_2025-07-a_dep25_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep25/open_data_millesime_2025-07-a_dep25_pgdump_metadata.yml
